import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WorkflowPasosFormComponent } from './workflow-pasos-form.component';

describe('WorkflowPasosFormComponent', () => {
  let component: WorkflowPasosFormComponent;
  let fixture: ComponentFixture<WorkflowPasosFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ WorkflowPasosFormComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(WorkflowPasosFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
